html, body {
    background-color: #fff;
    color: #000000;
    font-family: 'Nunito', sans-serif;

    font-weight: bold;
    height: 100vh;
    margin: 0;
}

.full-height {
    height: 100vh;
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}

.content {
    text-align: center;
}

.title {
    font-size: 84px;
}

.links > a {
    color: #636b6f;
    padding: 0 25px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
}

.m-b-md {
    margin-bottom: 30px;
}

.tp_blue{
    color: #486baf;
}

.tp_red{
  color: #920000e3;
}
.floatLeft{
    float:left;
}

.floatRight{
    float:right;
}
.icoHome{
    padding: 5px;
    color: white;
    border-radius: 50%;
    width: 56px;
    background-color: #486baf;
    font-size: 2em;
}
.footerFixed {
    position: fixed;
    bottom: 0;
    width: 100%;
    /*text-align: center;*/
    border-top: 3px solid #ccc;
    background-color: #eee;
    min-height: 70px;
    padding: 5px;
 }
 .cursorPointer{
     cursor: pointer;
 }
 .clearBoth{
     clear:both;
 }
 .font2em{
     font-size: 2em;
 }
 .font3em{
    font-size: 3em;
 }
 .font12{
    font-size: 12px;
 }
 .font17{
  font-size: 17px;
     color: #0b5396;
     font-weight: bold;
}
 hr{
     margin-top: 10px !important;
     margin-bottom: 0px !important;
 }
 .dirName{
     font-size: 13px;
     color: black;
     font-weight: normal;
 }
 .userTopPanel{
    background-color: #eee;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 5px;
 }
 .breadcrumb-item + .breadcrumb-item::before {
    content: "<i class="fas fa-angle-double-right"></i>";
}
.navbar-brand{
    padding: 0px !important;
    margin: opx !important;
}
.videoListnames{
    font-size: 18px;
    line-height: 40px;
}
.videoPlayerContainer{
    max-width: 100%;
    margin: 0px auto;
}
.subfolder{
  width: 60px; padding: 5px; height: 80px;
}
.subfolder:hover{
  background-color: #ccc; border-radius: 5px;
}
#videoControls{
  /* width: 90%; */
  margin: 0 auto;
}

#videoControls_videoShare{
  width: 65%;
  margin: 0 auto;
}
.c-video{
  width: 100%;
  margin: 0px auto;
  position: relative;
}
#videoCustomControls{
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 15px;
  /* border: 2px solid green; */
  flex-wrap: wrap;
}
.vidSlider{
  background-color: transparent;
}

.videoPlayerBorder{
  border: 2px solid #ccd;
}

body div.ui-slider-range.ui-widget-header {
  background:blue;
}

.font40{
  font-size: 40px;
}

.largeBtn{
  width: 120px;
}

#fileDetails{
  font-size: 18px;
}

.displayNone{
  display: none;
}

.astricks{
  color: red;
}
/************** Custom HTML5 input range style****************/
#custom-seekbar
        {
        cursor: pointer;
        height: 10px;
        margin-bottom: 10px;
        outline: thin solid orange;
        overflow: hidden;
        position: relative;
        width: 400px;
        }
        #custom-seekbar span
        {
        background-color: orange;
        position: absolute;
        top: 0;
        left: 0;
        height: 10px;
        width: 0px;
        }

        /* following rule is for hiding Stack Overflow's console  */
        .as-console-wrapper{ display: none !important;}

        input[type=range] {
  height: 31px;
  -webkit-appearance: none;
  margin: 10px 0;
  width: 100%;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 4px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 0px 0px 2px #000000;
  background: #2497E3;
  border-radius: 35px;
  border: 0px solid #000000;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 2px 2px 3px #000000;
  border: 1px solid #2497E3;
  height: 22px;
  width: 9px;
  border-radius: 9px;
  background: #A1D0FF;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -9.5px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #2497E3;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 4px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 0px 0px 2px #000000;
  background: #2497E3;
  border-radius: 35px;
  border: 0px solid #000000;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 2px 2px 3px #000000;
  border: 1px solid #2497E3;
  height: 22px;
  width: 9px;
  border-radius: 9px;
  background: #A1D0FF;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 4px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #2497E3;
  border: 0px solid #000000;
  border-radius: 70px;
  box-shadow: 0px 0px 2px #000000;
}
input[type=range]::-ms-fill-upper {
  background: #2497E3;
  border: 0px solid #000000;
  border-radius: 70px;
  box-shadow: 0px 0px 2px #000000;
}
input[type=range]::-ms-thumb {
  margin-top: 1px;
  box-shadow: 2px 2px 3px #000000;
  border: 1px solid #2497E3;
  height: 22px;
  width: 9px;
  border-radius: 9px;
  background: #A1D0FF;
  cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
  background: #2497E3;
}
input[type=range]:focus::-ms-fill-upper {
  background: #2497E3;
}

.quadrat {
  -webkit-animation: videoHighlight 1s infinite; /* Safari 4+ */
   -moz-animation:   videoHighlight 1s infinite; /* Fx 5+ */
   -o-animation:     videoHighlight 1s infinite; /* Opera 12+ */
   animation:        videoHighlight 1s infinite; /* IE 10+, Fx 29+ */
   border-radius: 5px;
   padding: 5px;
 }

 @-webkit-keyframes videoHighlight {
 0%, 49% {
     background-color: white;
     color: black;
 }
 50%, 100% {
     background-color: #486baf;
     color: white;
 }
 }

 #workIns, #sbm, .images, #manifestBtn{
  font-size: 17px;
  margin: 10px 0px;
  cursor: pointer;
 }

 .floatWIBtn{
	position:fixed;
	width:60px;
	height:60px;
	bottom:100px;
	right:40px;
	background-color:#486baf;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
}

.floatSWIBtn{
    position:fixed;
    width:60px;
    height:60px;
    bottom:200px;
    right:40px;
    background-color: green;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    box-shadow: 2px 2px 3px #999;
}

.my-float{
	margin-top:22px;
}


/*  Super Admin Styles START */
.su_menu ul{
  padding: 0px;
}

.su_menu ul li{
  list-style-type: none;
  display: inline;
  font-weight: bold;
  cursor: pointer;
    font-size: 16px;
}

.su_menu ul li a{
  text-decoration: none;
}

.su_menu ul li:hover{
  border-bottom: 2px solid  #486baf;
  padding-bottom: 3px;
}

.su_menu_selected{
  border-bottom: 2px solid  #486baf;
  padding-bottom: 3px;
}

.su_title{
  font-weight: bold;
  font-size: 18px;
}


/*  Super Admin Styles END */

.font17{
  font-size: 17px;
}

.fontBold{
  font-weight: bold;
}



.textbold{
  font-weight: bold;
  font-size: 17px;
}

.accountInfoSection{
  background-color: #eee;
  border-radius: 5px;
  padding: 10px;
}

@media screen and (min-width: 768px) {
    .modal-dialog {
      width: 90%; /* New width for default modal */
    }
    .modal-sm {
      width: 30% !important; /* New width for small modal */
    }
}

.note{
    color: #920000e3;
    font-size: 11px;
}

#modelMessageBulk{
    max-height: 300px !important;
    overflow-y: scroll;
}

.chat-popup {
    /*display: none;*/
    position: fixed;
    right: 250px;
    border: 3px solid #cccccc;
    z-index: 9;
    bottom: 100px;
    background-color: #ddd;
    padding: 15px;
    border-radius: 5px;
    max-height: 350px !important;
    overflow-y: scroll;
}

.childEle{
    line-height: 30px;
}

.borderBottom{
    border-bottom: 1px solid black;
}

.ewiMenu a{
    cursor: pointer;
    font-size: 15px;
}

.ewiMenuSelected{
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    text-decoration: underline;
    color: #486baf;
}

.changePassValidationMsgSection{
    pa
}
